@charset "UTF-8";
body {
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-color: #d1e3f2;
	margin: 0px;
	padding: 0px;
}
#wrap {
	margin: auto;
	width: 920px;
}
#top {
	background-image: url(../images/top.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 920px;
	float: left;
	text-align: right;
}
#menu {
	height: 22px;
	width: 360px;
	margin-top: 178px;
	margin-left: 500px;
	background-image: url(../images/menu_01.gif);
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
}
#menu a:link {
	color: #003399;
}
#menu a:visited {
	color: #003399;
}
#menu a:hover {
	color: #FF6600;
}
#menu li {
	list-style-type: none;
	display: block;
	float: left;
	text-align: center;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 8px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#content_wrap {
	background-image: url(../images/bg_content.png);
	width: 920px;
	float: left;
}
#content {
	background-image: url(../images/bg_content_gradent.gif);
	background-repeat: no-repeat;
	width: 840px;
	margin-left: 40px;
	float: left;
	text-align: left;
	padding-left: 0px;
	padding-top: 20px;
}
#content p, h1, h2, h3 {
	padding-right: 30px;
	padding-left: 30px;
}
#footer {
	background-image: url(../images/bg_footer.png);
	background-repeat: no-repeat;
	width: 920px;
	float: left;
}
#footer p {
margin-top:14px;
}
.blue {
	color: #536c80;
}

a:link {
	color: #0066FF;
	text-decoration : none
}
a:active {
	color: #0066ff;
	text-decoration : none
}
a:visited {
	color: #3366CC;
	text-decoration : none
}
a:hover {
	color: #FFCC00;
	text-decoration : none
}
p {
	color: #333333;
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
	margin-top: 6px;
	margin-bottom: 6px;
}
ul {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	color: #333333;
	margin-left: 30px;
	margin-right: 30px;
}
li {
	padding-top: 6px;
}
ol {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	color: #333333;
	margin-right: 30px;
	margin-left: 30px;
}
ul ul {
	font-size: 100%;
}
ul p {
	font-size: 100%;
	padding: 0px;
	margin: 0px;
}
td {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
}
td td {
	font-size: 100%;
}
td h1 {
	font-size: 120%;
}
td h2 {
	font-size: 100%;
}
td h3 {
	font-size: 100%;
}
td p {
	font-size: 100%;
	margin-right: -20px;
	margin-left: -20px;
}
td ul {
	font-size: 100%;
}
td ol {
	font-size: 100%;
}
h1 {
	color: #036;
	font-size: 140%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0px;
}
h2 {
	color: #036;
	font-size: 110%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 12px 0 0;
}
h3 {
	color: #069;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 12px 0 0;
}
h4 {
	color: #666666;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 12px 0 0;
}
h5 {
	color: #000000;
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
}
h6 {
	color: #000000;
	font-size: 60%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	text-transform: uppercase;
}
hr {
	color: #69c;
	background-color: #69c;
	height: 1px;
	border-width: 0;
	width: 93%;
}
.small {
	font-size: x-small;
	color: #666666;
}
.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
